/*
 Theme Name:   Kihon Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Kihon Child Theme
 Author:       Phil	
 Author URI:   http://example.com
 Template:     kihon
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  kihon
*/

@import url("../kihon/style.css");

@import url(https://fonts.googleapis.com/css?family=Raleway:400,300);

font-family: 'Raleway', sans-serif;
html {
  font-family: 'Raleway', sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,

audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
h1 {
  font-size: 1em;
  margin: 0.67em 0;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: kihonline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
hr {
  box-sizing: content-box;
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}
legend {
  border: 0;
  padding: 0;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
/*--------------------------------------------------------------
  Typography
--------------------------------------------------------------*/
html {
  font-size: 65%;
}
body {
  font-family: 'Raleway', sans-serif;
  color: #6b6b6b;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.8;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
address {
  margin: 0 0 10px;
}
h1 {
  clear: both;
  color: #333333;
  font-weight: 750;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
}
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  color: #333333;
  font-weight: 150;
  font-family: 'Raleway', sans-serif;
  text-transform: uppercase;
}
h1 {
  font-size: 1.7142em;
}
h2 {
  font-size: 3.2857em;
}
h3 {
  font-size: 1em;
}
h4 {
  font-size: .9285em;
}
h5 {
  font-size: .8571em;
}
h6 {
  font-size: .7857em;
}
strong {
  color: #333333;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
cite {
  margin-top: 20px;
  font-size: .9285em;
}
code,
kbd,
tt,
var {
  font-family: Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
  font-size: .9285em;
  background-color: #eee;
  padding: 3px 6px;
  border-radius: 5px;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
small {
  font-size: 90%;
}
big {
  font-size: 125%;
}
a,
a:visited {
  color: #38a16a;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: rgba(56, 161, 106, 0.9);
}
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
h1 a:visited,
h2 a:visited,
h3 a:visited,
h4 a:visited,
h5 a:visited,
h6 a:visited {
  color: inherit;
}
/*--------------------------------------------------------------
  Elements
--------------------------------------------------------------*/
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  /* Inherit box-sizing to make it easier to change the property for components that leverage other behavior; see http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
  box-sizing: inherit;
}
body {
  background: #eee;
  /* Fallback for when there is no custom background color defined. */
}
ul,
ol,
dl,
dd,
table,
blockquote,
pre,
figure {
  margin-bottom: 20px;
}
ol,
ul {
  padding-left: 20px;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
/* Spacing on nested lists */
li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 20px;
}
li {
  position: relative;
  margin-bottom: 20px;
}
li:last-child {
  margin-bottom: 0;
}
/* Fix for space between children lists and parent */
li ul > li:first-child,
li ol > li:first-child {
  margin-top: 10px;
}
blockquote {
  font-size: 1.1em;
  line-height: 1.8em;
  color: rgba(136, 136, 136, 0.9);
  position: relative;
}
blockquote p:last-child {
  margin-bottom: 0;
}
blockquote,
q {
  quotes: "" "";
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
}
dl {
  margin-top: 0;
}
dt {
  font-weight: bold;
  margin: 0 0 20px;
  color: #333333;
}
dd {
  margin-left: 20px;
}
table {
  width: 100%;
  text-align: left;
}
th,
td {
  padding: 12px 17px;
}
th {
  color: #333333;
}
tr {
  border-bottom: 1px solid #f1f1f1;
}
tr:last-child {
  border: none;
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 20px;
}
pre {
  font-family: "Courier 10 Pitch", Courier, monospace;
  background: #eee;
  font-size: .9285em;
  line-height: 2em;
  max-width: 100%;
  overflow: auto;
  padding: 10px;
}
img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  margin-bottom: 2px;
  /* Adhere to container width. */
  vertical-align: bottom;
  /* Fix extra spacing when wrapped with inline elements  */
}
/* Make sure embeds and iframes fit their containers. */
embed,
iframe,
object {
  max-width: 100%;
}
figure {
  max-width: 100%;
}
figcaption {
  padding: 5px 0;
  font-size: 90%;
}
/*--------------------------------------------------------------
  Utilities
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */
}
.clear:before,
.clear:after {
  content: "";
  display: table;
}
.clear:after {
  clear: both;
}
/*--------------------------------------------------------------
  Structure
--------------------------------------------------------------*/
.container {
  max-width: 1000px;
  padding: 0 20px;
  margin: 0 auto;
}
/* Header
------------------------------------*/
.site-header {
  background-color: #fff;
  position: relative;
  z-index: 1;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .site-header {
    text-align: center;
  }
}
/* For desktop */
@media screen and (min-width: 769px) {
  /* Header navigation style */
  .site-header {
    height: 80px;
    line-height: 80px;
  }
  .header-branding {
    float: left;
  }
  .header-navigation {
    float: right;
  }
}
/* Footer
------------------------------------*/
.site-footer {
  background-color: #fff;
  padding: 25px 0;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .site-footer {
    text-align: center;
    padding: 60px 0;
  }
}
/* Content Area
------------------------------------*/
.site-content {
  padding: 20px 0;
}
.content-container {
  padding: 10px 20px 10px 20px;
  background-color: #fff;
}
.blog .hentry {
  margin-bottom: 30px;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .widget-area {
    margin-top: 40px;
  }
}
/* For desktop */
@media screen and (min-width: 769px) {
  .site-main {
    float: left;
    width: 72%;
  }
  .widget-area {
    float: right;
    width: 25%;
  font-size: 85%;
  }
}
/*--------------------------------------------------------------
  Header
--------------------------------------------------------------*/
.header-title {
  margin: 0;
  font-size: 3.3em;
}
.header-logo .header-logo-title {
  margin: 0;
}
.header-logo img {
  vertical-align: middle;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .header-title,
  .header-logo-title {
    padding: 20px 0;
  }
}
/* For desktop */
/*--------------------------------------------------------------
  Footer
--------------------------------------------------------------*/
.footer-social a {
  border-radius: 5px;
  display: inline-block;
  font-size: 10px;
  padding: 8px 12px;
  background-color: #333;
  color: #adadad;
  margin-left: 5px;
}
.footer-social a:hover,
.footer-social a:focus {
  background-color: rgba(56, 161, 106, 0.9);
  color: #fff;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .footer-social {
    margin-top: 20px;
  }
}
/* For desktop */
@media screen and (min-width: 769px) {
  .footer-info {
    float: left;
  }
  .footer-social {
    float: right;
  }
  .footer-social a {
    float: left;
  }
}
/*--------------------------------------------------------------
  Pages
--------------------------------------------------------------*/
.title-sep {
  width: 60px;
  height: 2px;
  margin: 30px 0;
  background-color: #38a16a;
}
.featured-thumbnail img {
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.edit-link {
  display: block;
}
.edit-link a {
  margin-right: 5px;
  display: inline-block;
  color: #fff;
  background-color: #38a16a;
  font-size: 9px;
  padding: 2px 7px;
  border-radius: 5px;
}
.edit-link a:last-child {
  margin-right: 0;
}
/* 6.1 Pages
------------------------------------*/
.page-header {
  margin-bottom: 40px;
  padding: 20px 40px;
  background-color: #38a16a;
  border-radius: 5px;
}
.page-title {
  margin: 0;
  color: #fff;
  font-size: 1em;
}
/* archives */
.taxonomy-description {
  color: #ddd;
}
.taxonomy-description p:last-child {
  margin-bottom: 0;
}
/* error */
.error-404-text {
  text-align: center;
  font-size: 70px;
  line-height: 1;
}
/* hide submit button on pages */
.no-results .search-submit,
.error-404 .search-submit {
  display: none;
}
/*--------------------------------------------------------------
  Full Width
--------------------------------------------------------------*/
.page-template-full-width-page .site-main {
  width: 100%;
  float: none;
}
/*--------------------------------------------------------------
  Forms
--------------------------------------------------------------*/
button,
input,
textarea {
  border: 0;
  outline: 0;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  display: inline-block;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .7857em;
  padding: 12px 30px;
  border-radius: 5px;
  color: #ffffff;
  background-color: #38a16a;
}
button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  color: #fff;
  /* overwrite a styling */
  background-color: rgba(56, 161, 106, 0.9);
}
button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  outline: 1px dotted #666;
  background-color: rgba(56, 161, 106, 0.9);
}
/* Fields */
input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  width: 100%;
  padding: 12px 30px;
  border-radius: 5px;
  color: #888888;
  background-color: #f1f1f1;
}
input[type="text"]:hover,
input[type="email"]:hover,
input[type="url"]:hover,
input[type="password"]:hover,
input[type="search"]:hover,
textarea:hover {
  background-color: rgba(241, 241, 241, 0.7);
}
input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus,
input[type="text"]:active,
input[type="email"]:active,
input[type="url"]:active,
input[type="password"]:active,
input[type="search"]:active,
textarea:active {
  outline: 1px dotted #666;
  background-color: rgba(241, 241, 241, 0.7);
}
textarea {
  padding: 25px 30px;
}
/*--------------------------------------------------------------
  Buttons
--------------------------------------------------------------*/
.button {
  display: inline-block;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .7857em;
  padding: 12px 30px;
  border-radius: 5px;
  color: #ffffff;
  background-color: #38a16a;
}
.button:hover,
.button:focus,
.button:active {
  color: #fff;
  /* overwrite a styling */
  background-color: rgba(56, 161, 106, 0.9);
}
.button:focus,
.button:active {
  outline: 1px dotted #666;
  background-color: rgba(56, 161, 106, 0.9);
}
/*--------------------------------------------------------------
  Navigations
--------------------------------------------------------------*/
/* Header Navigation
--------------------------------*/
/**
 * kihon styling
 */
.header-navigation a {
  display: inline-block;
}
.header-navigation li:hover > a,
.header-navigation li:hover > .toggle-header-submenu,
.header-navigation li.is-active > a,
.header-navigation li.is-active > .toggle-header-submenu {
  color: #000;
}
.header-navigation .current_page_item > a,
.header-navigation .current-menu-item > a,
.header-navigation .current_page_ancestor > a {
  color: #000;
}
.header-navigation .current_page_item > a > .toggle-header-submenu,
.header-navigation .current-menu-item > a > .toggle-header-submenu,
.header-navigation .current_page_ancestor > a > .toggle-header-submenu {
  color: #000;
}
.header-navigation .page_item_has_children > a,
.header-navigation .menu-item-has-children > a {
  padding-right: 5px;
}
.header-navigation {
  display: block;
  width: 100%;
}
.header-navigation li {
  position: relative;
}
.header-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0;
}
.header-navigation ul ul {
  margin-left: 30px;
}
/* For desktop */
/* For desktop */
@media screen and (min-width: 769px) {
  .header-navigation {
    width: auto;
  }
  .header-navigation ul:first-child > li {
    float: left;
  }
  .header-navigation ul ul {
    line-height: 1.6;
    margin-left: 0;
    position: absolute;
    z-index: 999;
  }
  .header-navigation ul:first-child > ul {
    top: 100%;
    left: 0;
  }
  .header-navigation ul ul ul {
    top: 0;
    left: 100%;
  }
}
/**
 * Function related styling
 */
.header-navigation ul:first-child {
  display: none;
}
.header-navigation ul:first-child.is-active {
  display: block;
}
.header-navigation ul ul {
  display: none;
}
.header-navigation ul ul.is-active {
  display: block;
}
.header-navigation .page_item_has_children:hover > ul,
.header-navigation .menu-item-has-children:hover > ul {
  display: block;
}
/* For desktop */
/* For desktop */
@media screen and (min-width: 769px) {
  .toggle-header-menu {
    display: none;
  }
  .header-navigation ul:first-child {
    display: block;
  }
}
/**
 * Custom styling
 */
.toggle-header-submenu {
  color: #aaa;
  font-size: 8px;
  padding: 5px;
  background-color: transparent;
  box-shadow: none;
}
.toggle-header-submenu:hover {
  background-color: transparent;
  color: #000;
}
.toggle-header-submenu:active,
.toggle-header-submenu:focus {
  background-color: transparent;
}
.header-navigation a {
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .7857em;
  color: #aaa;
}
.header-navigation li,
.header-navigation li ul > li:first-child {
  margin: 0;
}
.header-navigation ul ul {
  background-color: #f1f1f1;
}
/* For phones */
@media screen and (max-width: 768px) {
  .toggle-header-menu {
    width: 110%;
    margin-left: -5%;
    background-color: #e9e9e9;
    /* icon */
  }
  .toggle-header-menu i {
    font-size: 14px;
    display: inline-block;
    margin-right: 5px;
  }
  .toggle-header-menu.is-active {
    background-color: #38a16a;
  }
  .toggle-header-submenu {
    font-size: 10px;
    position: absolute;
    top: 10px;
    right: 0;
    padding: 10px 20px;
  }
  .header-navigation a {
    padding: 20px 0;
  }
  .header-navigation ul:first-child {
    width: 110%;
    margin-left: -5%;
    text-align: left;
    padding: 0 40px;
    background-color: #f1f1f1;
  }
  .header-navigation li {
    margin: 0;
  }
}
/* For desktop */
/* For desktop */
@media screen and (min-width: 769px) {
  .toggle-header-submenu {
    line-height: 1;
  }
  .header-navigation li > a {
    padding: 0 15px;
  }
  .header-navigation li li > a {
    padding: 15px 30px;
  }
  .header-navigation ul:first-child {
    background-color: transparent;
    padding: 0;
  }
  .header-navigation ul ul {
    min-width: 150px;
    max-width: 200px;
  }
}
/* Loop / Posts / Page  Navigations
------------------------------------*/
.site-main .posts-navigation,
.site-main .post-navigation {
  overflow: hidden;
}
.posts-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 48%;
}
.posts-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 48%;
}
.page-links {
  clear: both;
  margin: 0 0 40px;
  /* current page */
}
.page-links .page-link {
  display: inline-block;
  padding: 0 7px;
  border-radius: 5px;
  color: #fff;
  background-color: #38a16a;
  margin: 0 3px;
}
.page-links a .page-link {
  background-color: #f1f1f1;
  color: #ccc;
}
.page-links a .page-link:hover {
  color: #38a16a;
}
.posts-navigation a {
  display: inline-block;
  padding: 12px 25px;
  background-color: #38a16a;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .75em;
  font-weight: 700;
  color: #fff;
  border-radius: 5px;
}
.posts-navigation a:hover {
  background-color: rgba(56, 161, 106, 0.9);
}
.post-navigation {
  padding: 30px 40px;
  margin-top: 40px;
  background-color: rgba(56, 161, 106, 0.9);
  border-radius: 5px;
}
.post-navigation a {
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #fff;
}
.post-navigation a:hover {
  opacity: .9;
}
.page-numbers {
  display: inline-block;
  width: 32px;
  height: 32px;
  line-height: 32px;
  text-align: center;
  border-radius: 5px;
  font-size: 12px;
  font-weight: 700;
  color: #888888;
  background-color: #f1f1f1;
}
.page-numbers.current {
  color: #fff;
  background-color: #38a16a;
}
@media screen and (max-width: 769px) {
  .post-navigation .nav-previous,
  .post-navigation .nav-next {
    float: none;
    width: 100%;
  }
  .post-navigation .nav-previous {
    padding-bottom: 20px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.9);
  }
  .post-navigation .nav-next {
    padding-top: 20px;
  }
}
/*--------------------------------------------------------------
  Loops
--------------------------------------------------------------*/
/* Blog posts loop
--------------------------------*/
.sticky {
  display: block;
}
.sticky .entry-header:after {
  display: block;
  font-family: 'FontAwesome';
  content: '\f02e';
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 5px;
  color: #fff;
  background-color: #38a16a;
  position: absolute;
  top: -60px;
  left: 0;
}
@media screen and (min-width: 769px) {
  .sticky .entry-header:after {
    top: 0;
    left: -60px;
  }
}
.entry-header {
  position: relative;
}
.entry-title {
  margin: 0;
  font-size: 2.1857em;
    line-height: 130%;
}
.entry-meta,
.entry-footer {
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .75em;
}
.entry-meta span,
.entry-footer span {
  opacity: .7;
}
.entry-meta span a:hover,
.entry-footer span a:hover {
  opacity: 1;
}
.entry-meta {
  margin-top: 5px;
}
.entry-footer {
  padding: 0px 20px;
  background-color: #fff;
  border-bottom-right-radius: 5px;
  border-bottom-left-radius: 5px;
}
.entry-footer .tags-links {
  margin-top: 5px;
  display: block;
}
.entry-content {
  margin: 10px 0 0;
  padding-bottom: 10px;
}
.hentry {
  border-radius: 5px;
}
.hentry p:last-child {
  margin: 0;
}
.updated:not(.published) {
  display: none;
}
.more-link {
  margin-top: 20px;
  display: inline-block;
  font-weight: 700;
  padding: 12px 25px;
  background-color: #eee;
  color: #ccc;
  font-size: .75em;
  border-radius: 5px;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
}
/* For mobile */
/* For desktop */
/*--------------------------------------------------------------
  The Content
--------------------------------------------------------------*/
/* Entry Content
------------------------------------*/
.entry-content blockquote {
  padding: 40px 0px 40px 40px;
  border-top: 2px solid #f1f1f1;
  border-bottom: 2px solid #f1f1f1;
}
.entry-content blockquote:before {
  font-family: 'FontAwesome';
  content: "\f10d";
  font-size: 24px;
  color: #38a16a;
}
/* For mobile */
@media screen and (max-width: 768px) {
  blockquote {
    padding: 60px 0 60px;
    text-align: center;
  }
  blockquote:before {
    position: relative;
    margin-bottom: 40px;
    display: block;
  }
}
/* For desktop */
@media screen and (min-width: 769px) {
  blockquote:before {
    position: absolute;
    top: 60px;
    left: 0;
  }
}
/* WP Image Alignments */
.alignleft {
  display: inline;
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 30px;
  margin-bottom: 20px;
}
.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
/* WP Gallery shortcode */
.gallery {
  margin-bottom: 40px;
}
.gallery-item {
  display: inline-block;
  text-align: center;
  vertical-align: top;
  width: 100%;
  margin-bottom: 10px;
}
.gallery-columns-2 .gallery-item {
  max-width: 50%;
}
.gallery-columns-3 .gallery-item {
  max-width: 33.33%;
}
.gallery-columns-4 .gallery-item {
  max-width: 25%;
}
.gallery-columns-5 .gallery-item {
  max-width: 20%;
}
.gallery-columns-6 .gallery-item {
  max-width: 16.66%;
}
.gallery-columns-7 .gallery-item {
  max-width: 14.28%;
}
.gallery-columns-8 .gallery-item {
  max-width: 12.5%;
}
.gallery-columns-9 .gallery-item {
  max-width: 11.11%;
}
.gallery-caption {
  display: block;
  font-size: .875em;
  font-style: italic;
  padding: 5px;
}
.gallery-icon a {
  line-height: 0;
}
.gallery-icon a:after {
  height: 0;
}
.gallery-icon img {
  margin-bottom: 0;
}
.gallery-item .gallery-icon {
  padding: 1px;
}
.post-password-form {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  position: relative;
  top: -2px;
  margin-left: -7px;
  padding: 15px 20px;
}
.post-password-form input[type="submit"] {
  display: none;
}
/* Others */
.wp-caption-text {
  text-align: center;
}
.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0;
}
.no-comments {
  margin: 0;
  padding: 12px 25px;
  background-color: #f1f1f1;
  display: inline-block;
  border-radius: 5px;
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-size: .75em;
  color: #cccccc;
}
/*--------------------------------------------------------------
  Comments
--------------------------------------------------------------*/
/* 6.4 Comments
------------------------------------*/
.comments-area {
  margin-top: 40px;
}
.comments-title {
  margin: 0;
}
.comment-list {
  list-style: none;
  padding: 0;
}
.comment-list .children {
  list-style: none;
  border-top: 2px solid #f1f1f1;
  padding-left: 0;
}
.comment-list .children .children {
  padding: 0;
}
.comment-list .comment {
  margin: 0;
  padding-top: 40px;
  border-top: 2px solid #f1f1f1;
}
.comment-list .comment:first-child {
  border: none;
}
.comment-avatar img {
  border-radius: 100%;
}
.comment-author-name {
  font-family: 'Montserrat', 'Arial Black', sans-serif, 'Arial', 'Helvetica Neue', sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  color: #000;
  vertical-align: middle;
}
.comment-author-name a {
  color: inherit;
}
.bypostauthor {
  display: block;
}
.bypostauthor .comment-author-name:after {
  content: 'author';
  margin-left: 5px;
  display: inline-block;
  text-transform: lowercase;
  color: #fff;
  font-size: .7857em;
  padding: 3px 7px;
  line-height: 1;
  background-color: #38a16a;
  border-radius: 5px;
}
.comment-date {
  font-size: .75em;
  font-weight: 700;
  text-transform: uppercase;
  opacity: .7;
}
.comment-content {
  margin-top: 30px;
  padding-bottom: 30px;
}
.comment-content a {
  word-wrap: break-word;
}
/* For mobile */
@media screen and (max-width: 768px) {
  .comment-list .children .comment {
    margin-left: 30px;
  }
  .comment-list .children .children {
    margin-left: 30px;
  }
}
/* For desktop */
@media screen and (min-width: 769px) {
  .comment-list .children .comment {
    margin-left: 60px;
  }
  .comment-list .children .children {
    margin-left: 60px;
  }
  .comment-avatar,
  .comment-meta {
    float: left;
  }
  .comment-meta {
    margin-left: 15px;
  }
}
/* 6.5 Comment Reply
------------------------------------*/
.comment-respond {
  margin-top: 60px;
}
.comment-reply-title {
  margin-bottom: 5px;
}
.comment-reply-title:after {
  content: '';
  width: 30px;
  height: 2px;
  background-color: #38a16a;
}
#cancel-comment-reply-link {
  margin-left: 10px;
  display: inline-block;
  text-transform: lowercase;
  color: #fff;
  font-size: .8571em;
  padding: 2px 7px;
  margin-top: -2px;
  background-color: #38a16a;
  border-radius: 5px;
}
#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:focus {
  background-color: rgba(56, 161, 106, 0.9);
}
.comment-form .comment-form-control,
.comment-form .comment-form-textarea {
  margin-bottom: 20px;
  width: 100%;
}
/* For desktop */
@media screen and (min-width: 769px) {
  .comment-form-author {
    float: left;
    width: 49%;
  }
  .comment-form-email {
    float: right;
    width: 49%;
  }
}
/*--------------------------------------------------------------
  Widgets
--------------------------------------------------------------*/
.widget {
  padding: 10px;
  margin-bottom: 10px;
  background-color: #fff;
  border-radius: 5px;
  /* Custom list styling */
  /* List icons */
  /* Make sure select elements fit in widgets. */
}
.widget:last-child {
  margin-bottom: 0;
}
.widget ul,
.widget ol {
  padding-left: 20px;
  margin: 0;
  list-style: none;
}
.widget li {
  position: relative;
  /* custom list-style */
}
.widget li:last-child {
  margin-bottom: 0;
}
.widget li:before {
  display: inline-block;
  width: 14px;
  height: 14px;
  line-height: 15px;
  text-align: center;
  padding-left: 2px;
  /* slight adjustment to center icon */
  font-family: 'FontAwesome';
  color: #fff;
  font-size: 5px;
  background-color: #38a16a;
  border-radius: 2px;
  position: absolute;
  top: 5px;
  left: -24px;
  opacity: .7;
  /* for styling purposes only */
}
.widget ul li:before {
  content: '\f054';
}
.widget ol li {
  counter-increment: step-counter;
}
.widget ol li:before {
  content: counter(step-counter);
  padding-left: 0;
}
.widget select {
  width: 100%;
  max-width: 350px;
}
.widget .search-submit {
  display: none;
}
.widget-title {
  margin: 0 0 30px 0;
  font-size: .9em;
}
/* For mobile */
/* For desktop */
input.search-field {
  background-color: #f1f1f1;
  width: 100%;
  box-sizing: border-box;
}
#wp-calendar {
  text-align: center;
  margin-bottom: 0;
}
#wp-calendar caption {
  margin-bottom: 20px;
}
#wp-calendar th {
  text-align: inherit;
}
#wp-calendar th,
#wp-calendar td {
  padding: 5px 0;
}
.tagcloud a {
  font-size: 9pt !important;
  padding: 3px 10px;
  background: #f1f1f1;
  color: #bbb;
  display: inline-block;
  margin: 0 3px 7px 0;
}
.tagcloud a:hover,
.tagcloud a:active {
  color: #fff;
  background-color: #38a16a;
}
